<?xml version="1.0" encoding="iso-8859-1"?>
<GUI>
	<Window id="Main">
		<Properties>
			<Size>480,230</Size>	
			<Style>CAPTION</Style>
			<Title>%Uninstall.DriverUninstallTitle%</Title>
		</Properties>
		<Splitter id="MainSplitter">
			<Size>480,230</Size>
			<Mode>SP_HORIZONTAL</Mode>
			<Style>SP_NOBORDER|SP_NOSASH</Style>
			<Sash>190</Sash>
		</Splitter>
	</Window>
	<Window id="Navigation">
		<Properties>
			<Size>480,40</Size>	
			<BGColor>225,225,225</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<Button id="BtnOK">
			<Position>195,5</Position>
			<Size>90,26</Size>
			<ButtonColorFace>225,225,225</ButtonColorFace>
			<Caption>%OK_CAPTION%</Caption>
		</Button>
		<Button id="BtnYes">
			<Position>140,5</Position>
			<Size>90,26</Size>
			<ButtonColorFace>225,225,225</ButtonColorFace>
			<Caption>%YES_CAPTION%</Caption>
		</Button>
		<Button id="BtnNo">
			<Position>250,5</Position>
			<Size>90,26</Size>
			<ButtonColorFace>225,225,225</ButtonColorFace>
			<Caption>%NO_CAPTION%</Caption>
		</Button>
		<Button id="BtnSelectPrinter">
			<Position>30,5</Position>
			<Size>320,26</Size>
			<ButtonColorFace>225,225,225</ButtonColorFace>
			<Caption>%SELECTPRINTER_CAPTION%</Caption>
		</Button>
		<Button id="BtnCancel">
			<Position>360,5</Position>
			<Size>90,26</Size>
			<ButtonColorFace>225,225,225</ButtonColorFace>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="ConfirmationDialog">
		<Properties>
			<Size>480,190</Size>	
			<BGColor>225,225,225</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="ConfirmationText">
			<Position>15,15</Position>
			<Size>450,124</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%Uninstall.ConfirmationMessage%</Caption>
		</StaticText>
	</Window>
	<Window id="BusyAppsDialog">
		<Properties>
			<Size>480,190</Size>	
			<BGColor>225,225,225</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="BusyAppsText">
			<Position>15,10</Position>
			<Size>450,40</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%Uninstall.BusyAppsMessage%</Caption>
		</StaticText>
		<ListBox id="BusyAppsList" type="custom">
			<Position>15,50</Position>
			<Size>440,80</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER|LC_NO_HEADER</Style>
			<Filename>Engine.dll</Filename>
			<Function>FindBusyPrinterApps</Function>
			<FunctionParms>UninstallBusyApplications</FunctionParms>
		</ListBox>	
		<StaticText id="BusyAppsNote">
			<Position>15,140</Position>
			<Size>450,30</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%Uninstall.BusyAppsNotify%</Caption>
		</StaticText>
	</Window>
	<Window id="SelectPrinterUninstallDialog">
		<Properties>
			<Size>480,190</Size>	
			<BGColor>225,225,225</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="SelectPrinterText">
			<Position>15,10</Position>
			<Size>450,45</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%Uninstall.SelectPrinterMessage%</Caption>
		</StaticText>
		<Tree id="UninstallTree" rootName="Uninstall">
			<Position>15,50</Position>
			<Size>450,109</Size>	
			<Style>SIMPLE_BORDER | TR_SINGLE | TR_HAS_BUTTONS | TR_HIDE_ROOT | TR_LINES_AT_ROOT</Style>
		</Tree>	
	</Window>
	<Window id="ProgressScreen">
		<Properties>
			<Size>385,250</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%UnstProgress.UnstProgress%</Title>
			<Style>STATIC_BORDER</Style>
		</Properties>
		<StaticText id="ProgressImage">
			<Position>10,15</Position>
			<Size>352,104</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ProgressScreen.ProgressImage%</Caption>
		</StaticText>
		<AviWindow id="ProgressAvi">
			<Position>57,124</Position>
			<Size>215,12</Size>
			<FileName>%ProgressScreen.ProgressAvi%</FileName>
		</AviWindow>
		<StaticText id="ProgressText">
			<Position>30,170</Position>
			<Size>330,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%UnstProgress.ProgressStart%</Caption>
		</StaticText>
		<Gauge id="ProgressBar">
			<Position>30,190</Position>
			<Size>330,20</Size>
		</Gauge>
	</Window>
	<Window id="RestartDialog">
		<Properties>
			<Size>480,190</Size>	
			<BGColor>225,225,225</BGColor>
			<FGColor>0,0,0</FGColor>
		</Properties>
		<StaticText id="UninstallCompleteText">
			<Position>15,10</Position>
			<Size>450,90</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CompletePage.BoldFinishedMsg%</Caption>
		</StaticText>
		<StaticText id="RestartText">
			<Position>15,105</Position>
			<Size>450,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Completepage.RebootMsg%</Caption>
		</StaticText>		
		<RadioButton id="BtnRebootYes">
			<Position>15,140</Position>
			<Size>450,20</Size>
			<Style>RB_GROUP</Style>
			<Caption>%CompletePage.RebootYes%</Caption>
		</RadioButton>
		<RadioButton id="BtnRebootNo">
			<Position>15,162</Position>
			<Size>450,20</Size>
			<Caption>%CompletePage.RebootNo%</Caption>
		</RadioButton>
	</Window>
</GUI>